RubyGems Navigation menu

haml-rails 2.0.1

Haml-rails provides Haml generators for Rails 4. It also enables Haml as the templating engine for you, so you don't have to screw around in your own application.rb when your Gemfile already clearly indicated what templating engine you have installed. Hurrah.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - September 24, 2022 (13.5 KB)
  2. 2.0.1 - May 18, 2019 (13.5 KB)
  3. 2.0.0 - February 26, 2019 (13.5 KB)
  4. 1.0.0 - April 27, 2017 (13 KB)
  5. 0.9.0 - March 11, 2015 (13 KB)
Show all versions (23 total)

Runtime Dependencies (5):

actionpack >= 5.1
activesupport >= 5.1
haml >= 4.0.6, < 6.0
html2haml >= 1.0.1
railties >= 5.1

Development Dependencies (4):

appraisal ~> 1.0
bundler ~> 2.0
rails >= 5.1
rake >= 0

Owners:

Authors:

  • André Arko

SHA 256 checksum:

f2fd1812c9745ff61ec1591b16b392ae7ba5f2b13d8f2df2ed8f4fbe3e056a42

Total downloads 41,701,873

For this version 12,076,354

License:

MIT

Required Ruby Version: >= 2.3.0

Required Rubygems Version: >= 2.0.0

Links: